Delete a file attached to a comment. Only the guest who wrote the comment can delete it. You do not need an account. The token of the link is the credential. If the link has a password, give it in the password query parameter.
DELETE
/shared/playlists/{token}/comments/{comment_id}/attachments/{attachment_file_id}
curl \
--request DELETE '/api/shared/playlists/{token}/comments/{comment_id}/attachments/{attachment_file_id}' \
--header "Content-Type: application/json" \
--data '{
"guest_id": "string"
}'
Request examples
{
"guest_id": "string"
}